メインコンテンツへスキップ
GET
/
storage_policies
/
{storage_policy_id}
cURL
curl -i -X GET "https://api.box.com/2.0/storage_policies/34342" \
     -H "authorization: Bearer <ACCESS_TOKEN>"
{
  "id": "11446498",
  "type": "storage_policy",
  "name": "Montreal / Dublin"
}

Documentation Index

Fetch the complete documentation index at: https://developer.box.com/llms.txt

Use this file to discover all available pages before exploring further.

このリソースは、バージョン2024.0のエンドポイントで使用されています。 詳細については、 Box APIのバージョン管理を参照してください。Box SDKのバージョニング戦略について詳しく学ぶ。」

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

storage_policy_id
string
必須

ストレージポリシーのID。

レスポンス

ストレージポリシーオブジェクトを返します。

ストレージゾーンを示すストレージポリシーオブジェクト。

id
string
必須

このストレージポリシーの一意の識別子。

:

"11446498"

type
enum<string>
必須

値は常にstorage_policyになります。

利用可能なオプション:
storage_policy
:

"storage_policy"

name
string

地域のわかりやすい名前。

:

"Montreal / Dublin"